---
- name: Add IPv6 NAT iptables rules
  shell: ip6tables -t nat -A POSTROUTING -s fd00:d0ce:d0ce:d0ce::/64 -j MASQUERADE && ip6tables-save > /etc/iptables/rules.v6

- name: add docker configuration
  copy:
    dest: /etc/docker/daemon.json
    src: daemon.json
  notify: restart-docker
